


TUR(8)                                                     TUR(8)


NNAAMMEE
       tur - test unit ready

SSYYNNOOPPSSIISS
       ttuurr [ --aa _b_._t_._l ] [ --ll ]

DDEESSCCRRIIPPTTIIOONN
       The ttuurr program will send a TEST UNIT READY command to all
       SCSI devices attached to the system.

       --aa _b_._t_._l
              Selects a specific ordinal SCSI address, where bb is
              the  logical  SCSI bus, tt is the SCSI target, and ll
              is the SCSI logical unit number (LUN) on that  tar-
              get. See lliibbssccssii(8).

       --ll     Performs   a  complete  LUN  search  for  all  SCSI
              adapters in the  system.   Normal  behavior  is  to
              start  checking  at  LUN  0  for SCSI deivces.  The
              first empty LUN found will end  the  search  for  a
              given target ID.  With the --ll option, all LUNS pre-
              sent on all target IDs for all SCSI busses  in  the
              system  will be checked for devices.  This can take
              a vveerryy lloonngg ttiimmee and should therefore only be  used
              when  necessary.   For  example,  a  Fibre  Channel
              adapter can support 126 target IDs, each  of  which
              may  have  80  or  more LUNs.  Checking all LUNs on
              this single adapter may take over 10 minutes.



SSEEEE AALLSSOO
       _l_i_b_s_c_s_i(8)
























NetWorker rt_1998_4Q.Build.MMaJrFcehra0l8_,0021000                        1


